Subject: Re: [bug#42106] [PATCH] gnu: Add r-sparklyr and its dependencies

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 11 Sep 2020 11:26:53 +0200

Hi Peter,

> I am submitting a patch series of r-sparklyr and its dependencies.

While I could not apply r-r2d3 due to included minified JavaScript (and
thus couldn’t add r-sparklyr), I did apply your patches for r-forge and
r-config after changing the synopses, descriptions, and indentation.

Pushed to the “master” branch with commit 1c87536287.

-- 
Ricardo